# Uses of Enum Class
org.bukkit.scoreboard.Team.Option

Packages that use Team.Option
Package
Description
org.bukkit.scoreboard
Interfaces used to manage the client side score display system.

## Uses of Team.Option in org.bukkit.scoreboard

Methods in org.bukkit.scoreboard that return Team.Option
Modifier and Type
Method
Description
`static Team.Option`
Team.Option.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Team.Option[]`
Team.Option.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.bukkit.scoreboard with parameters of type Team.Option
Modifier and Type
Method
Description
`@NotNull Team.OptionStatus`
Team.`getOption(@NotNull Team.Option option)`
Get an option for this team
`void`
Team.`setOption(@NotNull Team.Option option, @NotNull Team.OptionStatus status)`
Set an option for this team